<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="ManualVisit" table="tb_ManualVisit">
        <id name="ID" column="ID" type="long" unsaved-value="0">
            <generator class="native" />
        </id>
        <property name="Name" column="Name" type="string" length="20" />
        <property name="CompanyName" column="CompanyName" type="string" length="30" />
        <property name="PhoneNumber" column="PhoneNumber" type="string" length="20" />
        <property name="ValidateCode" column="ValidateCode" type="string" length="4" />
        <property name="CreatedDate" column="CreatedDate" type="DateTime" />
    </class>
</hibernate-mapping>
